plcforum.uz.ua

International PLC Forum
It is currently Tue Sep 19, 2017 2:41 pm

All times are UTC + 3 hours




Post new topic Reply to topic  [ 4 posts ] 
Author Message
PostPosted: Wed Aug 08, 2012 1:24 am 

Joined: Mon Feb 21, 2011 12:52 am
Posts: 5
Guys, I've a problem with the installation of Softlogix v19.
When I try to install, the installer give me a severe error, that says I must have RSLinx Version 2.56 or above, and after that the installation is aborted.
I've installed RSLinx Version 2.57 and I've already tried version 2.58 and 2.56 and the error stays present. I've downloaded softlogix from here: viewtopic.php?f=41&t=15703&hilit=softlogix+v19
Does someone know anything about this error?
Thanks in advance for generosity!

Image


Top
 Profile  
 
PostPosted: Wed Aug 08, 2012 12:55 pm 

Joined: Wed Dec 15, 2010 11:49 pm
Posts: 37
Good afternoon.
Perhaps the problem is that this LITE version (on screenshot)of the RSLinx? possible that the installation (activation) is a PRO version will help.
It is also recommend:
1789-SG001F-EN-P Selection Guide:
http://literature.rockwellautomation.com/idc/groups/literature/documents/sg/1789-sg001_-en-p.pdf
1789-UM002F-EN-P User Manual:
http://literature.rockwellautomation.com/idc/groups/literature/documents/um/1789-um002_-en-p.pdf
(welc)


Top
 Profile  
 
PostPosted: Wed Aug 15, 2012 9:32 pm 

Joined: Mon Feb 21, 2011 12:52 am
Posts: 5
Thanks for the answer Kirilli, I've read this files above and I tried again with the lastest RSLinx (V2.59) installed in gateway mode, with according the manual should work, but it doesn't happen. Maybe the first installation of RSLinx on my PC is still in registry, so the softlogix can't recognize that I'm with the new version. But I'm not sure about this information.
Again, the screenshoot of the error...


Top
 Profile  
 
PostPosted: Thu Aug 16, 2012 12:02 am 

Joined: Wed Dec 15, 2010 11:49 pm
Posts: 37
Yes, RSLinx can not correctly install on top of an earlier version. Try to remove it. And reinstall. Certainly a system reboot.
As an alternativeinstall on a clean computer (where there was this company Software) - If the launched, then your software is good, but the problem in the computer.
Another option: Check the drop-down box, if there are any records of the other revision of the RSLinx? Maybe this is the way?
Good Luck.


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 4 posts ] 

All times are UTC + 3 hours


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  
Powered by International PLCforum® Forum Software © PLCforum
Mobile version